Beta
Category
  • Backend
  • Bricks
  • Frontend
Best rating
Latest
logo

QUIQQER - Twitter

quiqqer/twitter

Description

This package allows using the Twitter-API in QUIQQER.

With this plugin, developers can easily communicate with the Twitter API.

Instructions for correct use can be found in the README of the package.

Install package

To install the latest version (1.0.0) for this package the following other packages have to be installed in the given version:

  • QUIQQER: *@dev

To install version "dev-dev" of this package the following other packages have to be installed in the given version:

  • QUIQQER: *@dev

To install version "dev-master" of this package the following other packages have to be installed in the given version:

  • QUIQQER: *@dev

Additional information

Package type

Plugin

Latest version

1.0.0

Languages

  • German
  • English

License

GPL-3.0+
Show license

Rights holder

PCSG - Computer & Internet Service OHG

Latest